<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Juice</title>
        <link rel="shortcut icon" href=".\immagini\favicon.ico" type="image/x-icon">
        <link rel="stylesheet" href=".\style\style.css">
        <link href="https://unpkg.com/tailwindcss@^2/dist/tailwind.min.css" rel="stylesheet">
        <link rel="stylesheet" href="https://unpkg.com/leaflet@1.7.1/dist/leaflet.css" integrity="sha512-xodZBNTC5n17Xt2atTPuE1HxjVMSvLVW9ocqUKLsCC5CXdbqCmblAshOMAS6/keqq/sMZMZ19scR4PsZChSR7A==" crossorigin=""/>
        <link rel = "stylesheet" href = "http://cdn.leafletjs.com/leaflet-0.7.3/leaflet.css"/>
    </head>

    <body>
        <header class="header border-b border-solid border-gray-300 p-1 top-0 mb-16">
            <a href=".\index.html">
                <img class="h-14 float-left" src=".\immagini\icona.png" style="width: 183px;">
            </a>
            <a href="https://gitlab.com/andrea.campostrini/progetto-javascript" target="_blank">
                <img class="w-14 h-14 float-right" src=".\immagini\gitlab.png">
            </a>
        </header>
        <div class="justify-around flex">
            <div class="flex w-2/5">
                <input type="search" id="ricerca" class="cerca flex-auto px-3 py-2.5 text-gray-700 border border-solid border-gray-300 rounded-l m-0 focus:border-blue-600 focus:outline-none" placeholder="Cerca via e città" onkeyup="GetRisultatiPossibili()">
                <button id="cerca" class="px-6 py-2.5 bg-blue-600 text-white rounded-r hover:bg-blue-700 items-center" type="button" onclick="Exist()">
                    <svg class="w-4" viewBox="0 0 512 512">
                        <path fill="currentColor" d="M505 442.7L405.3 343c-4.5-4.5-10.6-7-17-7H372c27.6-35.3 44-79.7 44-128C416 93.1 322.9 0 208 0S0 93.1 0 208s93.1 208 208 208c48.3 0 92.7-16.4 128-44v16.3c0 6.4 2.5 12.5 7 17l99.7 99.7c9.4 9.4 24.6 9.4 33.9 0l28.3-28.3c9.4-9.4 9.4-24.6.1-34zM208 336c-70.7 0-128-57.2-128-128 0-70.7 57.2-128 128-128 70.7 0 128 57.2 128 128 0 70.7-57.2 128-128 128z"></path>
                    </svg>
                </button>
            </div>
            <div class="filtra">
                <button class="filtro px-3 py-3 bg-blue-600 text-white rounded hover:bg-blue-700 items-center flex" type="button" onclick="filtra()">Filtra</button>
                <div id="contenuto-filtra" class="contenitore border border-solid rounded border-gray-200 p-5 w-1/4">
                    <input type="search" id="radius" class="contenuto px-3 w-1-20 py-2.5 text-gray-700 border border-solid border-gray-300 rounded m-0 focus:border-blue-600 focus:outline-none" placeholder="Raggio">
                    <div class="contenuto form-check form-check-inline mt-6">
                        <input id="Negozi" class="contenuto form-check-input h-4 w-4 border border-gray-300 rounded-sm bg-white checked:bg-blue-600 checked:border-blue-600 focus:outline-none transition duration-200 mt-1 align-top bg-no-repeat bg-center bg-contain float-left mr-2 cursor-pointer" type="checkbox">
                        <label class="contenuto form-check-label inline-block text-gray-800">Negozi</label>
                    </div>
                    <div class="contenuto form-check form-check-inline mt-4">
                        <input id="Caffetterie"class="contenuto form-check-input h-4 w-4 border border-gray-300 rounded-sm bg-white checked:bg-blue-600 checked:border-blue-600 focus:outline-none transition duration-200 mt-1 align-top bg-no-repeat bg-center bg-contain float-left mr-2 cursor-pointer" type="checkbox">
                        <label class="contenuto form-check-label inline-block text-gray-800">Caffetterie</label>
                    </div>
                    <div class="contenuto form-check form-check-inline mt-4">
                        <input id="Banche" class="contenuto form-check-input h-4 w-4 border border-gray-300 rounded-sm bg-white checked:bg-blue-600 checked:border-blue-600 focus:outline-none transition duration-200 mt-1 align-top bg-no-repeat bg-center bg-contain float-left mr-2 cursor-pointer" type="checkbox">
                        <label class="contenuto form-check-label inline-block text-gray-800">Banche</label>
                    </div>
                    <div class="contenuto form-check form-check-inline mt-4">
                        <input id="Dentisti" class="contenuto form-check-input h-4 w-4 border border-gray-300 rounded-sm bg-white checked:bg-blue-600 checked:border-blue-600 focus:outline-none transition duration-200 mt-1 align-top bg-no-repeat bg-center bg-contain float-left mr-2 cursor-pointer" type="checkbox">
                        <label class="contenuto form-check-label inline-block text-gray-800">Dentisti</label>
                    </div>
                    <div class="contenuto form-check form-check-inline mt-4">
                        <input id="Parcheggi" class="contenuto form-check-input h-4 w-4 border border-gray-300 rounded-sm bg-white checked:bg-blue-600 checked:border-blue-600 focus:outline-none transition duration-200 mt-1 align-top bg-no-repeat bg-center bg-contain float-left mr-2 cursor-pointer" type="checkbox">
                        <label class="contenuto form-check-label inline-block text-gray-800">Parcheggi</label>
                    </div>
                    <div class="contenuto form-check form-check-inline mt-4">
                        <input id="Parchi" class="contenuto form-check-input h-4 w-4 border border-gray-300 rounded-sm bg-white checked:bg-blue-600 checked:border-blue-600 focus:outline-none transition duration-200 mt-1 align-top bg-no-repeat bg-center bg-contain float-left mr-2 cursor-pointer" type="checkbox">
                        <label class="contenuto form-check-label inline-block text-gray-800">Parchi</label>
                    </div>
                    <div class="contenuto form-check form-check-inline mt-4">
                        <input id="Bancomat" class="contenuto form-check-input h-4 w-4 border border-gray-300 rounded-sm bg-white checked:bg-blue-600 checked:border-blue-600 focus:outline-none transition duration-200 mt-1 align-top bg-no-repeat bg-center bg-contain float-left mr-2 cursor-pointer" type="checkbox">
                        <label class="contenuto form-check-label inline-block text-gray-800">Bancomat</label>
                    </div>
                    <div class="contenuto form-check form-check-inline mt-4">
                        <input id="Supermercati" class="contenuto form-check-input h-4 w-4 border border-gray-300 rounded-sm bg-white checked:bg-blue-600 checked:border-blue-600 focus:outline-none transition duration-200 mt-1 align-top bg-no-repeat bg-center bg-contain float-left mr-2 cursor-pointer" type="checkbox">
                        <label class="contenuto form-check-label inline-block text-gray-800">Supermercati</label>
                    </div>
                    <div class="contenuto form-check form-check-inline mt-4">
                        <input id="Parrucchieri" class="contenuto form-check-input h-4 w-4 border border-gray-300 rounded-sm bg-white checked:bg-blue-600 checked:border-blue-600 focus:outline-none transition duration-200 mt-1 align-top bg-no-repeat bg-center bg-contain float-left mr-2 cursor-pointer" type="checkbox">
                        <label class="contenuto form-check-label inline-block text-gray-800">Parrucchieri</label>
                    </div>
                    <div class="contenuto form-check form-check-inline mt-4">
                        <input id="Edicole" class="contenuto form-check-input h-4 w-4 border border-gray-300 rounded-sm bg-white checked:bg-blue-600 checked:border-blue-600 focus:outline-none transition duration-200 mt-1 align-top bg-no-repeat bg-center bg-contain float-left mr-2 cursor-pointer" type="checkbox">
                        <label class="contenuto form-check-label inline-block text-gray-800">Edicole</label>
                    </div>
                    <div class="contenuto form-check form-check-inline mt-4">
                        <input id="Tabaccherie" class="contenuto form-check-input h-4 w-4 border border-gray-300 rounded-sm bg-white checked:bg-blue-600 checked:border-blue-600 focus:outline-none transition duration-200 mt-1 align-top bg-no-repeat bg-center bg-contain float-left mr-2 cursor-pointer" type="checkbox">
                        <label class="contenuto form-check-label inline-block text-gray-800">Tabaccherie</label>
                    </div>
                    <div class="contenuto form-check form-check-inline mt-4">
                        <input id="Fiorerie" class="contenuto form-check-input h-4 w-4 border border-gray-300 rounded-sm bg-white checked:bg-blue-600 checked:border-blue-600 focus:outline-none transition duration-200 mt-1 align-top bg-no-repeat bg-center bg-contain float-left mr-2 cursor-pointer" type="checkbox">
                        <label class="contenuto form-check-label inline-block text-gray-800">Fiorerie</label>
                    </div>
                </div>
            </div>
        </div>
        <div id="query" class="risultati mb-16 border rounder border-solid border-gray-200"></div>
        <div id ="map" class="border-4 rounded border-solid border-green-600"></div>
        <script src = "http://cdn.leafletjs.com/leaflet-0.7.3/leaflet.js"></script>
        <script src=".\scripts\scripts.js"></script>
    </body>
</html>